/*
 * bmove.h --- header for bmove.c
 *
 * Copyright (C) 2014 Vitaliy Filippov
 *
 * %Begin-Header%
 * This file may be redistributed under the terms of the GNU Library
 * General Public License, version 2.
 * %End-Header%
 */

#ifndef E2_BMOVE_H
#define E2_BMOVE_H

#include <ext2fs/ext2fs.h>

errcode_t ext2fs_move_blocks(ext2_filsys fs,
			     ext2fs_block_bitmap reserve,
			     ext2fs_block_bitmap alloc_map,
			     int flags);

#define EXT2_BMOVE_GET_DBLIST	0x0001
#define EXT2_BMOVE_DEBUG	0x0002

#endif
