/*
 * check_uninit.h --- check_block_uninit() and check_inode_uninit() functions
 * copy-pasted from e2fsprogs: lib/ext2fs/alloc.c
 * These functions are static in libext2, but we need them.
 *
 * Copyright (C) 1993, 1994, 1995, 1996 Theodore Ts'o.
 *
 * %Begin-Header%
 * This file may be redistributed under the terms of the GNU Library
 * General Public License, version 2.
 * %End-Header%
 */

#ifndef E2_CHECK_UNINIT_H
#define E2_CHECK_UNINIT_H

#include <ext2fs/ext2fs.h>

void check_block_uninit(ext2_filsys fs, ext2fs_block_bitmap map, dgrp_t group);
void check_inode_uninit(ext2_filsys fs, ext2fs_inode_bitmap map, dgrp_t group);

#endif
